/* general */
*	{
	padding: 0; margin: 0;
}
body	{
	color: black;
	background-color: #f8f8f0;
	padding: 15px;
	font: normal medium georgia, serif;
}
h1	{
	font: normal 50px georgia, serif;
	margin: 40px auto 15px;
}
h1 a	{
	display: block;
	background: transparent url('/diary/wp-content/themes/lva4/h1.gif') center top no-repeat;
	margin: auto;
	background-size: 300px;
	height: 48px;
	width: 300px;
	text-decoration: none;
	/* to make sure the h1's height can't change: */
	white-space: nowrap;
}
@media (min-width: 414px) {
	h1 a	{
		background-size: 414px;
		height: 66px;
		width: 414px;
	}
}
@media (min-width: 600px) {
	h1 a	{
		background-size: 513px;
		height: 82px;
		width: 518px;
	}
}

h1 a:hover	{
	background-position: center bottom;
}
h2	{
	position: relative;
	top: -40px;
	left: 55px;
	font: normal 160% georgia, serif;
	color: #ccc;
}
h3	{
	font: italic 160% georgia, serif;
}
h3 a	{
	color: black;
	text-decoration: none;
}
h3 a:hover {
	color: #b10;
	border-bottom:	dotted 1px;
}
h4	{
	font: italic 90% georgia, serif;
	padding-bottom: 6px;
}
hr		{
	border: 0;
	border-bottom: solid 1px #777;
	margin: 1em;
}
p a,
li a,
span a	{
	border-bottom: dotted 1px;
	color: #d31;
	padding: 0 1px;
	text-decoration: none;
}
p a:hover, li a:hover, span a:hover {
	border-bottom: solid 1px;
	background-color: #b10;
	color: white;
}
.imagelink {
	border-bottom: none;
}
.imagelink:hover {
	background-color: #f8f8f0;
}
.imagelink img {
	margin: 1px auto;
}
.imagelink:hover img {
	margin: 0 auto;
	border: solid 2px #b10;
}
img	{
	border: solid 1px black;
	max-width: 100%;
}
img, object {
	margin: 8px auto 8px auto;
	display: block;
}
abbr, acronym, span[lang=jp][title] {
	cursor: help ;
}
.jp, *[lang=jp] {
	font-family: sans-serif;
}
blockquote {
	font-style: italic;
}
sup	{
	position: relative;
	font-size: smaller;
	line-height: 0.6em;
	bottom: -2px;
}
/* wrapper: */
#wrapper {
	margin: 0 auto 0 auto;
	position: relative;
	max-width: 750px;
	min-height: 870px;
	margin-bottom: 40px; 
}

/* content: */
#content { margin: auto; max-width: 450px; }
#content p	{
	padding: 0.5em 0 0.5em 0;
	line-height: 1.4em;
	text-align: justify;
}
#content p.meta {
	margin-bottom: 1em;
	font-size: small;
	text-align: right;
}
.post {
	margin-bottom: 1.5em;
}
.post h3, .post h4 {
	text-align: center;
}
.post li, blockquote {
	padding: 0.5em 2em 0.5em 2em;
	line-height: 1.5em;
	list-style-position: inside;
}
h3#postcomment {
	padding-top: 15px;
}
.form-field {
	display: flex;
	flex-direction: column;
}
@media (min-width: 500px) {
	.form-field {
		flex-direction: row-reverse;
		justify-content: flex-end;
		gap: 1em;
	}
}
#commentlist li {
	color: #ccc;
	font-size: 200%;
	line-height: normal;
	margin-left: 25px;
	padding: 0 10px 10px 10px;
	max-width: 380px;
	border-bottom: solid 1px #ddd;
	/* list-style: square url('/diary/wp-content/themes/lva4/bullet.gif') outside; */
}
#commentlist li p {
	color: black;
	font-size: 50%;
}
#commentlist li p cite {
	text-align: left;
	font-size: small;
	display: block;
}
.commentmeta {
	color: #999;
	white-space: nowrap;
}
.highlighted {
	background-color: #eee;
	border: solid 1px #ddd;
	border-top: none;
}
.navlinks {
	max-width: 450px; /* needed to stop IE6 getting confused about where to put the .next link */
	margin: 1.2em 0;
}
.navlinks .next {
	float: right;
}

/* sidebar: */
#sidebar {
	font: normal x-small verdana, tahoma, sans-serif;
	max-width: 450px;
	margin: auto;
	border-bottom: solid 100px #f8f8f0; /* to allow Opera to slide the menu up cleanly */
}
#sidebar h2, #sidebar h3 {
	text-align: left;
	padding-top: 15px;
	padding-bottom: 3px;
}
#sidebar ul {
	list-style: none;
}
#sidebar li {
	line-height: 1.4em;
}
#sidebar ul li ul li {
	list-style: circle url('/diary/wp-content/themes/lva4/bullet.gif') outside;
	margin-left: 12px;
	
}
#sidebar ul li ul li ul {
	margin-left: 2em;
}
#sidebar label {
	display: none;
}
#sidebar input {
	margin-bottom: 5px;
}
input[type=text], input[type=submit], textarea {
	background-color: #e9e9e9;
	border: solid 1px #aaa;
	max-width: 100%;
	padding: 4px;
}
textarea {
	box-sizing: border-box;
	width: 100%;
}
input[type=text]:focus, textarea:focus {
	background-color: white;
}
input[type=submit] {
	font: normal x-small verdana, tahoma, sans-serif;
	cursor: pointer;
	background-color: #eee;
	padding: 3px;
}
input[type=submit]:hover {
	background-color: white;
}
.widget_search div {
	display: flex;
	gap: 0.75em;
}
.noborder {
	border: none;
}
.credit {
	position: absolute;
	bottom: 0; right: 58px;
	font-size: x-small;
}
.note	{
	margin: 1em 2em;
	font-size: 80%;
}
.hide,
.widget_archive ul {
	display: none;
}
.show {
	display: block !important;
}
.sr-only {
	position: absolute !important;
	height: 1px; width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.toggle {
	cursor: pointer;
}
.toggle:hover {
	color: #d31;
}

@media (min-width: 850px) {
	h1 a {
		margin: 0;
	}
	#content {
		margin: 0;
		padding: 0 50px 15px 50px;
	}
	#sidebar {
		position: absolute;
		max-width: 200px;
		left: 550px;
		top: 26px;
	}
	#sidebar form {
		height: 70px;
	}
}
